.bloc_texteImage {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.bloc_texteImage-text .atom_button {
    margin-top: 3rem;
}

.bloc_texteImage-text p:not(:last-child) {
    margin-bottom: 30px;
}

.bloc_texteImage-text p:last-child {
    margin-bottom: 0;
}

.bloc_texteImage-pictures figure img {
    max-width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .bloc_texteImage {
        grid-template-columns: 1fr;
        row-gap: 3rem;
    }
}

@media (max-width: 992px) {
    .bloc_texteImage-pictures--wrapper.order-2 {
        order: 1;
    }

    .bloc_texteImage-text.order-1 {
        order: 2;
    }
}